libp11-2_0.2.8-5_i386.deb


Advertisement

Description

libp11-2 - pkcs#11 convenience library

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libp11-2
Package version: 0.2.8
Package release: 5
Package architecture: i386
Package type: deb
Installed size: 75 B
Download size: 17.98 KB
Official Mirror: ftp.br.debian.org
Libp11 is a library to simplify using smart cards via PKCS#11 modules. It was spun of the OpenSC project but can be used with any pkcs#11 module.

Alternatives

    Download

    Binary package: libp11-2_0.2.8-5_i386.deb
    Source package: libp11

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libp11-2 deb package:
      # sudo apt-get install libp11-2

    Files

    • /usr/lib/i386-linux-gnu/libp11.so.2
    • /usr/lib/i386-linux-gnu/libp11.so.2.2.0
    • /usr/share/doc/libp11-2/changelog.Debian.gz
    • /usr/share/doc/libp11-2/copyright

    Changelog

    2014-10-10 - Eric Dorland <eric@debian.org> libp11 (0.2.8-5) unstable; urgency=medium * debian/control: Standards-Version to 3.9.6 (no changes). * debian/control: Canonicalize the Vcs-* headers. * debian/control: Update Homepage field for new GitHub home. * debian/control: Run wrap-and-sort.

    2014-06-08 - Eric Dorland <eric@debian.org> libp11 (0.2.8-4) unstable; urgency=medium * debian/control, debian/rules: Use dh-autoreconf. Thanks Breno Leitao. (Closes: #750494) * debian/watch: Update for new GitHub home.

    2013-09-15 - Eric Dorland <eric@debian.org> libp11 (0.2.8-3) unstable; urgency=low * debian/control: Change build dependency on debhelper to >= 9. * debian/control: Upgrade Standards-Version to 3.9.4. * debian/control, debian/rules: Use autotools-dev. * debian/copyright: New DEP-5 copyright file.

    2011-09-24 - Eric Dorland <eric@debian.org> libp11 (0.2.8-2) unstable; urgency=low * debian/compat, debian/control: Use debhelper compat level v9. * debian/control, debian/libp11-2.install, debian/libp11-dev.install: Convert the package to Multi-Arch. * debian/control: Upgrade Standards-Version to 3.9.2.0

    2011-05-01 - Eric Dorland <eric@debian.org> libp11 (0.2.8-1) unstable; urgency=low * New upstream release. * debian/libp11-dev.install: Remove unneeded .la file. (Closes: #622516) * debian/libp11-1.install, debian/libp11-2.install, debian/libp11-1.shlibs, debian/libp11-2.shlibs, debian/libp11-1.symbols, debian/libp11-2.symbols, debian/control, debian/rules: Bump soname to 2.

    2011-02-20 - Eric Dorland <eric@debian.org> libp11 (0.2.7-3) unstable; urgency=low * debian/libp11-dev.docs: Fix bad documentation paths. (Closes: #585402) * debian/compat, debian/control: Upgrade to debhelper level 8. * debian/source/format: Convert to 3.0 (quilt) source format.

    2010-09-09 - Eric Dorland <eric@debian.org> libp11 (0.2.7-2) unstable; urgency=high * debian/rules: Fix dh_strip invocation to use proper debug package. (Closes: #594504) * debian/control: - Bump debhelper Build-Depends to get override_ support. - Bump Standards-Version to 3.9.1.0.

    2009-12-25 - Eric Dorland <eric@debian.org> libp11 (0.2.7-1) unstable; urgency=low * New upstream release.

    2009-08-16 - Eric Dorland <eric@debian.org> libp11 (0.2.6-1) unstable; urgency=low * New upstream release. * debian/compat: Upgrade to version 7. * debian/rules, debian/control: Use dh instead of debhelper. * debian/control: Upgrade Standards-Version to 3.8.3. * debian/libp11-1.install, debian/libp11-1.shlibs, debian/libp11-1.symbols, debian/control: Rename libp11-0 to libp11-1

    2009-04-06 - Eric Dorland <eric@debian.org> libp11 (0.2.4-2) unstable; urgency=low * debian/control: - Add ${misc:Depends} to packages. - Bump Standards-Version to 3.8.1. - Change libp11-0-dbg's Section to debug.

    Advertisement
    Advertisement